Subject: Re: bug#27296: [PATCH 02/35] guix: Add common TeX and LaTeX licenses.

From: Arun Isaac <[email-masked]>
Date: Sat, 10 Jun 2017 07:45:28 +0530

Ludovic Courtès writes:

> Ricardo Wurmus <[email-masked]> skribis:
>
>> * guix/licenses.scm (knuth, lppl, lppl1.0+, lppl1.2, lppl1.2+, lppl1.3,
>> lppl1.3+, lppl1.3a, lppl1.3a+, lppl1.3b, lppl1.3b+, lppl1.3c, lppl1.3c+): New
>> variables.

Actually, even among this, only lppl1.3a and lppl1.2 are on the
license-list.html at gnu.org. I mailed them a few weeks back asking them
to consider adding the other licenses to the list. They replied saying
that license review is a resource intesive project, and that they will
*eventually* have it on the list. That may not be any time soon, I
guess.